# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-03-17 18:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('profiles', '0006_auto_20160317_0015'),
    ]

    operations = [
        migrations.AlterField(
            model_name='company',
            name='role',
            field=models.CharField(max_length=60),
        ),
        migrations.AlterField(
            model_name='driver',
            name='role',
            field=models.CharField(max_length=60),
        ),
        migrations.AlterField(
            model_name='passenger',
            name='role',
            field=models.CharField(max_length=60),
        ),
    ]
